
/* ****************** 지도 (사이트정보 자동입력)  ****************** */

.map_auto_196598_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_196596_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_196596_ > div {}
.layout_196596_ > div:after {content:''; display:block; clear:both;}
.layout_196596_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_196596_ > div > .container_1 {width:50%;}
.layout_196596_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_196596_ > div > .container_1 { width:100%; }
	.layout_196596_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_196596_ {min-width:1150px;}
}

/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");  
.title_196601_ {font-size:0;}
.title_196601_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:27px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
}
.title_196601_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_196601_.style_top p {padding-top:10px;}
.title_196601_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_196601_.style_right p {padding-right:14px;}
.title_196601_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_196601_.style_bottom p {padding-bottom:12px;}
.title_196601_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_196601_.style_left p {padding-left:14px;}
.title_196601_.style_left p:before {left:0; top:4px; width:4px; height:70px;}

.title_196601_.style_circle1 p {padding-left:20px;}
.title_196601_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_196601_.style_circle2 p {padding-left:20px;}
.title_196601_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.text_list_196600_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_196600_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_196600_ span {display:table-cell; padding:5px; font-weight:normal;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; vertical-align:top;}
.text_list_196600_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_196600_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; }

	.text_list_196600_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.text_list_197014_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_197014_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_197014_ span {display:table-cell; padding:5px; font-weight:normal;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; vertical-align:top;}
.text_list_197014_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_197014_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; }

	.text_list_197014_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백  ****************** */

.empty_line_196597_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_196597_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196597_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_196599_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_196599_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196599_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */


.title_197015_ {font-size:0;}
.title_197015_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:4rem; letter-spacing:3px; font-weight:bold; color:#eee; line-height:1em;font-family: 'Italianno', cursive;
}
.title_197015_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_197015_.style_top p {padding-top:10px;}
.title_197015_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_197015_.style_right p {padding-right:14px;}
.title_197015_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_197015_.style_bottom p {padding-bottom:12px;}
.title_197015_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_197015_.style_left p {padding-left:14px;}
.title_197015_.style_left p:before {left:0; top:4px; width:4px; height:70px;}

.title_197015_.style_circle1 p {padding-left:20px;}
.title_197015_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_197015_.style_circle2 p {padding-left:20px;}
.title_197015_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */


.title_197510_ {font-size:0;}
.title_197510_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:6rem; letter-spacing:3px; font-weight:bold; color:#eee; line-height:1.4em;font-family: 'Italianno', cursive;
}
.title_197510_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_197510_.style_top p {padding-top:10px;}
.title_197510_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_197510_.style_right p {padding-right:14px;}
.title_197510_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_197510_.style_bottom p {padding-bottom:12px;}
.title_197510_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_197510_.style_left p {padding-left:14px;}
.title_197510_.style_left p:before {left:0; top:4px; width:4px; height:70px;}

.title_197510_.style_circle1 p {padding-left:20px;}
.title_197510_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_197510_.style_circle2 p {padding-left:20px;}
.title_197510_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_196602_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_196602_ > div:after {content:''; display:block; clear:both;}
.layout_196602_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_196602_ {min-width:1000px;}
}

/* ****************** 지도 (사이트정보 자동입력)  ****************** */

.map_auto_196604_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 하단 정보  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.footer_info_196603_ {padding:0 10px;}
.footer_info_196603_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_196603_ li {position:relative; display:block; padding:0; font-size:12px;
   font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; color:#333; line-height:22px;}
.footer_info_196603_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:28px; text-decoration:none;}
  
  .footer_info_196603_ .txt1 { font-size:24px; color:#ff7e00; font-weight:900;
  margin-bottom:20px;}
  .footer_info_196603_ .txt2 { font-size:22px; color:#333; font-weight:500; 
  margin-top:10px; margin-bottom:10px;}
.footer_info_196603_ .txt3 { font-size:18px; color:#333; font-weight:500; }

/* ****************** 1칸 레이아웃  ****************** */

.layout_197503_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_197503_ > div:after {content:''; display:block; clear:both;}
.layout_197503_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_197503_ {}
}

/* ****************** 공백  ****************** */

.empty_line_197509_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_197509_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197509_:before {content:'공백 : 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_197506_ {font-size:0;}
.title_197506_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:1.4rem; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em; font-family: 'Playfair Display', serif;
}
.title_197506_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_197506_.style_top p {padding-top:10px;}
.title_197506_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_197506_.style_right p {padding-right:14px;}
.title_197506_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_197506_.style_bottom p {padding-bottom:12px;}
.title_197506_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_197506_.style_left p {padding-left:14px;}
.title_197506_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_197506_.style_circle1 p {padding-left:20px;}
.title_197506_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_197506_.style_circle2 p {padding-left:20px;}
.title_197506_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_197505_ {font-size:0;}
.title_197505_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:4rem; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em; font-family: 'Playfair Display', serif;
}
.title_197505_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_197505_.style_top p {padding-top:10px;}
.title_197505_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_197505_.style_right p {padding-right:14px;}
.title_197505_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_197505_.style_bottom p {padding-bottom:12px;}
.title_197505_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_197505_.style_left p {padding-left:14px;}
.title_197505_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_197505_.style_circle1 p {padding-left:20px;}
.title_197505_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_197505_.style_circle2 p {padding-left:20px;}
.title_197505_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_197507_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_197507_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197507_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 배너관리 - 앨범형 (반응형)  ****************** */

	.pm-banner_responsive__197504_ {overflow:hidden; width:1150px; margin:0 auto; padding:0; }
	.pm-banner_responsive__197504_ * {box-sizing:border-box}
	.pm-banner_responsive__197504_ ul {margin:0;padding:0;list-style:none;margin-top:-5px;margin-left:-5px}
	.pm-banner_responsive__197504_ ul:after {content:'';display:block;clear:both}
	.pm-banner_responsive__197504_ li {float:left;width:100%;padding-top:5px;padding-left:5px}
	.pm-banner_responsive__197504_ li.clear {clear:both; background:#fff;}
  .pm-banner_responsive__197504_ li a:hover { border:3px solid white;}
	.pm-banner_responsive__197504_ li a {display:block;color:#333;text-align:center;text-decoration:none; background:#fff; }
	.pm-banner_responsive__197504_ li img {display:block;max-width:100%;margin:0 auto; background:#fff; }
	.pm-banner_responsive__197504_ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

	@media (max-width:767px){
		.pm-banner_responsive__197504_ li {width:50%}
		.pm-banner_responsive__197504_ li.m_clear {clear:both}
	}
	@media (min-width:768px) and (max-width:1023px){
		.pm-banner_responsive__197504_ li {width:33.333333333333%}
		.pm-banner_responsive__197504_ li.t_clear {clear:both}
	}
	@media (min-width:1024px){
		.pm-banner_responsive__197504_ li {width:33.333333333333%}
		.pm-banner_responsive__197504_ li.p_clear {clear:both}
	}

/* ****************** 공백  ****************** */

.empty_line_197508_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_197508_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197508_:before {content:'공백 : 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
